<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Sie wissen nicht, wie lange das Pfefferspray seine Wirkung zeigt? Orientieren Sie sich vor dem Kauf, ob die Abwehrgase die ideale Lösung für Sie ist.">
    <meta name="keywords" content="Wirkung des Pfeffersprays,kaufen,Pfefferspray,Tierabwehrspray, Abwehrmitteln in Deutschland, legal, Abwehrspray, wo kaufen, Selbstverteidigungsmittel, gegen Tiere, Abwehrgas">
    <meta name="author" content="pfefferspraylegal">
    <title>CS-Gase und die wichtigsten Unterschiede finden Sie bei uns - Pfefferspraylegal.de</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
        crossorigin="anonymous">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:900%7COpen+Sans:400,700|PT+Sans:400,700&subset=latin-ext" rel="stylesheet">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-KLVJQ8');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KLVJQ8" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <header>
        <nav class="navbar navbar-default navbar-fixed-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="index.html">Pfefferspray <span>legal</span></a>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="index.html">Home</a></li>
                        <li class="active"><a href="wie-wirkt-pfefferspray.html">Wie wirkt <span>pfefferspray?</span></a></li>
                        <li><a href="abwehrgase-wann-und-wie-verwenden.html">Abwehrgase - wann <span>und wie verwenden</span></a></li>
                        <li><a href="pfefferspray-kaufen.html">Pfefferspray <span>kaufen</span></a></li>
                        <li><a href="faq.html">FAQ</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <div class="container">
            <article class="wie-wirkt-pfefferspray">
                <header>
                    <div class="row">
                        <div class="col-md-8 col-md-offset-4">
                            <h1>Wie wirkt Pfefferspray?</h1>
                        </div>
                    </div>
                </header>
                <section id="scoville-skala">
                    <div class="row">
                        <div class="col-md-7">
                            <h2>Wie wirkt Pfefferspray?</h2>
                            <p>Ziel und Zweck der Anwendung des <strong>Pfeffersprays</strong> ist es nicht, Schmerzen zu bereiten
                                oder zu paralysieren. Die <strong>Abwehrsprays</strong> und -Gele verursachen lediglich ein
                                starkes Brennen, verbunden mit Atembeschwerden. Capsaicin reizt die Bindehaut und bringt
                                den Angreifer in einen Verwirrungszustand, was ihn wirkungsvoll an der Fortsetzung seines
                                Angriffs hindert. Noch vor dem Gebrauch dieses <strong>Tierabwehrsprays</strong> sollte man
                                berücksichtigen, dass seine Wirkung erst nach ein paar Sekunden einsetzt. <strong>Pfeffersprays</strong>                                sind nicht nur effektiv in der Konfrontation mit aggressiven Tieren. Ganz ähnlich wirken
                                sie gegenüber den Menschen, es ist jedoch zu beachten, dass ihre Anwendung gegenüber Menschen
                                strengstens verboten ist! Die meisten Gase enthalten in ihrer Zusammensetzung einen speziellen
                                Farbstoff, der eine spätere Identifizierung des Angreifers ermöglicht.</p>
                            <p>Die Stärke des <strong>Pfeffersprays</strong> wird mit der Scoville-Skala gemessen. Sie bestimmt,
                                wie stark man eine Substanz verdünnen muss, um das Brennen der Haut abzuschaffen.</p>
                            <p>Und zum Vergleich: Tabasco-Soße 2 500 - 5 000 Scoville-Grad; Cayenne-Pfeffer 30 000-50 000 Scoville-Grad;
                                Pfeffergase haben hingegen bis zu 2 000 000 - 5 300 000 Einheiten in der Scoville-Skala!
                                Wobei reines Capsaicin zirka 16 000 000 Einheiten in der oben genannten Skala aufweist.</p>
                        </div>
                        <div class="col-md-5">
                            <div class="scoville-skala">
                                <h3>Scoville-Skala</h3>
                                <p>Capsaicin <span>zirka 16000000 SHU</span></p>
                                <p class="active">Pfeffergase <span>2000000 - 5300000 SHU</span></p>
                                <p>Cayenne-Pfeffer <span>30000 - 50000 SHU</span></p>
                                <p>Tabasco-Soße <span>2500 - 5000 SHU</span></p>
                            </div>
                        </div>
                    </div>
                </section>
                <section id="dekontamination" class="dekontamination">
                    <div class="row">
                        <div class="col-sm-7 col-sm-offset-5">
                            <h2>Dekontamination</h2>
                            <p>Sollte das Abwehrspray nicht richtig eingesetzt worden sein, kann es unserer Gesundheit schaden.
                                Die auf die Haut aufgesprühte Substanz wirkt sehr schnell und äußerst aggressiv. In diesem
                                Fall empfiehlt sich, um den Wirkstoff von der Haut loszuwerden, die betroffene Stelle mit
                                Pflanzenöl oder mit fettreicher Milch abzuspülen. Die Augen soll man schleunigst mit Wasser
                                ausspülen und die Haut mit einem Shampoo, Detergenzien, mit der Seife oder mit einem anderen
                                fettlösenden Mittel waschen. Man soll die Haut nicht allein mit Wasser spülen, denn dies
                                reduziert den Brenneffekt nicht und in manchen Fällen kann es sogar das Brenngefühl verstärken.</p>
                            <div class="text-center"><a class="btn btn-primary btn-md" href="faq.html#heading-11" role="button">Mehr erfahren</a></div>
                        </div>
                    </div>
                    <img src="img/dekontamination.png" alt="Pfefferspray">
                </section>
                <section id="wussten-sie-schon" class="wussten-sie-schon">
                    <h2>Wussten Sie schon, dass...</h2>
                    <p>man gegen die Wirkung von Capsaicin immun werden kann, indem man oft scharfe Gewürze, wie Chili oder
                        Tabasco verzehrt. Es gewährleistet zwar keine hundertprozentige Immunität, lässt uns aber verhältnismäßig
                        mobil bleiben und mildert mehr oder weniger die Wirkung des Gases.</p>
                </section>
                <section id="tranengas" class="tranengas">
                    <h2>Der Unterschied zwischen dem Pfefferspray und dem Tränengas</h2>
                    <p>Außer vielen <strong>Pfeffersprays</strong> bietet uns unser Absatzmarkt eine breite Palette von Tränengasen
                        an – die sogenannten <strong>CS-Gase</strong>. Für den Kauf eines Tränengases braucht man keine Erlaubnis;
                        diese Sprays können auch zur <a href="http://www.spyshop.berlin/selbstverteidigung-90
">Selbstverteidigung</a> gegen Menschen eingesetzt werden. Wenn man sie aber
                        <strong>gegen aggressive Tiere</strong> verwendet, können sie sich leider als <strong>wirkungslos</strong>                        erweisen. Warum? Das Tränengas ist ein chemisches Gas, das beim Kontakt mit dem Angreifer seine Schleimhäute
                        reizt (Augen, Nase, Rachen und Lungen), in großen Mengen eingesetzt verursacht es Tränen und übermäßige
                        Schleimbildung. Es gibt aber auch Nachteile – <strong>das Tränengas wirkt nicht sofort ein</strong>;
                        im Gegensatz zu dem <strong>Pfefferspray</strong>, bei dem wir die Effekte gleich nach dem Versprühen
                        beobachten können und dessen Einwirkung wesentlich stärker ist, braucht es dafür <strong>5 – 30</strong>                        Sekunden. In Gefahrensituationen, in denen unsere Gesundheit oder sogar unser Leben gefährdet sein
                        können, <strong>kann die Einwirkungszeit des Abwehrgases über unsere Sicherheit entscheiden</strong>.</p>
                </section>
            </article>
            <div class="row back-to-top text-center">
                <a class="btn btn-primary btn-md scroll" href="#top" role="button">Zurück nach oben</a>
            </div>
        </div>
    </main>
    <footer>
        <div class="container footer">
            <div class="row">
                <div class="col-sm-10 col-sm-offset-2">
                    <div class="col-sm-3">
                        <ul class="menu">
                            <li><span class="glyphicon glyphicon-info-sign" aria-hidden="true"></span><a href="impressum.html">Impressum</a></li>
                            <li><span class="glyphicon glyphicon-user" aria-hidden="true"></span><a href="kontaktieren-sie-uns.html">Kontaktieren Sie uns</a></li>
                        </ul>
                    </div>
                    <div class="col-sm-9">
                        <p class="about">Die Webseite <a href="#">pfefferspraylegal.de</a> ist unsere Antwort auf das immer größer werdende
                            Interesse für die Themen Abwehrgase, Arten von Pfeffersprays, deren Rechtmäßigkeit in Deutschland
                            sowie ihre richtige Anwendung. Hier finden Sie alle notwendigen Informationen, die Ihnen dabei
                            helfen sollen, die richtige Entscheidung bei der Wahl des für Sie geeignetsten Abwehrgases zu
                            treffen.
                        </p>
                    </div>
                </div>
            </div>
            <p class="copyright">Copyright &copy; <span id="date"></span> Spy Shop &middot; <a href="http://www.spyshop.berlin/">www.spyshop.berlin</a>                &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
        crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
</body>

</html>